# Informações Api Gateway - Bom Sucesso

> Saídas da api:
>* Api Gateway
>   * Endereço: http://localhost:8090/
>* Município Georreferencias
>   * Endereço: http://localhost:8091/api/municipio/
>* Serviço ao Cidadão
>   * Endereço: http://localhost:8092/api/servico-cidadao/

Os diretórios continuem os mesmos, porém o que mudou foi o acesso para os serviços


